Subject: Porsche Design Yacht rocks market

From: <[email-masked]>
Date: Mon, 1 Oct 2007 05:28:04 -0600

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

Fearless International Inc.
FRLE.OB
$0.32

The "Fearless 28", from Porsche design Studios was released at the
Worlds Largest Boat Show In Miami. Demand has pushed the fearless
production line to 75% of capacity. Media coverage has been extensive,
including GQ, Bloomberg Markets, Time, and many more. One look at the
video at fearlessyachts dot com, and you will see why the market is all
over this company. After you have seen it all, get ready to grab FRLE
Monday morning.